html,body{
	width: 100%;
	height: 100%;
	max-width: 750px;
	position: relative;
	margin: 0 auto;
}
*{
	user-select: none;
	-webkit-user-select: none;
}
input{
	user-select: all !important;
	-webkit-user-select: all !important;
}
video{
	width: 100%;
	height: auto;
}
.bzd{
	background-color: #000000;
	z-index: 999999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.music {
	width: 0.60rem;
    height: 0.60rem;
    position: absolute;
    top: 0.45rem;
    right: 1.2rem;
	background: url(https://start20190601.oss-cn-qingdao.aliyuncs.com/hongbao/gongyin/20221214/images/music.png) no-repeat center center;
	background-size: 1.20rem 0.60rem;
	-webkit-background-size: 1.20rem 0.60rem;
	z-index: 6;
	-webkit-user-select: none;
}
.music-play {
	background-position: 0 0;
}
.music-pause {
	background-position: -0.60rem 0;
}
.animated1{
	-webkit-animation-duration:0.6s;
	animation-duration:0.6s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}
.page{
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
}
.loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 0.48rem;
}
.bg{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bg1{
	width: 100%;
	height: auto;
	min-height: 100%;
}
.bj{
	width: 100%;
	min-height: 100%;
	height: auto;
	object-fit: cover;
	margin: 0 auto;
	z-index: 0;
}
.indexpage {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.container{
	width: 7.50rem;
	height: 13.34rem;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -6.67rem 0 0 -3.75rem;
}
.containert{
	width: 7.50rem;
	height: 13.34rem;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -3.75rem;
}
.wcontainer{
	width: 100%;
	height: 13.34rem;
	position: absolute;
	top: 0;
	left: 0%;
	margin: 0 0 0 0;
}
.logo{
	width: 2.93rem;
	height: 0.76rem;
	position: absolute;
	top: 0.35rem;
	left: 0.35rem;
	z-index: 1;
}
.ruleBtn{
	width: 0.82rem;
	height: 0.82rem;
	position: absolute;
	top: 0.35rem;
	right: 0.28rem;
	z-index: 1;
}
.myaward{
	width: 0.82rem;
	height: 0.82rem;
	position: absolute;
	top: 1.10rem;
	right: 0.28rem;
	z-index: 1;
}
.delay1{
	animation-delay: 0.5s;
}
.delay2{
	animation-delay: 1s;
}
.delay3{
	animation-delay: 1.5s;
}
/************auth************/
.m{
	width: 7.50rem;
	height: 11.11rem;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -5.355rem 0 0 -3.75rem;
}
.i1{
	width: 6.33rem;
	height: 1.19rem;
	position: absolute;
	left: 50%;
	bottom: 1.90rem;
	margin: 0 0 0 -3.165rem;
}
.b1{
	width: 3.26rem;
	height: 1.17rem;
	position: absolute;
	bottom: 0.48rem;
	left: 0.48rem;
}
.b2{
	width: 3.26rem;
	height: 1.17rem;
	position: absolute;
	bottom: 0.48rem;
	right: 0.48rem;
}
.ruleImg{
	width: 6.89rem;
	height: 10.63rem;
}
.close{
	width: 0.84rem;
	height: 0.84rem;
	margin: 0.30rem auto 0;
}
/**************index*****************/
.clod{
	width: 100%;
	height: 1.66rem;
	position: absolute;
	top: 0;
	left: 0;
}
.c1{
	width: 100%;
	height: 1.02rem;
	position: absolute;
	bottom: 0;
	left: 0;
}
.c2{
	width: 100%;
	height: 1.54rem;
	position: absolute;
	bottom: 0;
	left: 0;
}
.c3{
	width: 100%;
	height: 2.37rem;
	position: absolute;
	bottom: 0;
	left: 0;
}
.title{
	width: 6.24rem;
	height: 2.29rem;
	position: absolute;
	top: 1.50rem;
	left: 50%;
	margin: 0 0 0 -3.12rem;
}
.t1{
	width: 6.22rem;
	height: 1.58rem;
	position: absolute;
	top: 0.05rem;
	left: 0;
}
.t2{
	width: 4.74rem;
	height: 0.84rem;
	position: absolute;
	bottom: 0;
	left: 0.70rem;
}
.mainw{
	width: 7.67rem;
	height: 7.51rem;
	position: absolute;
	top: 3.80rem;
	left: 50%;
	margin: 0 0 0 -3.835rem;
}
.mi{
	width: 7.67rem;
	height: 7.51rem;
}
.dl1{
	width: 1.70rem;
	height: 3.35rem;
	position: absolute;
	top: 1.85rem;
	left: 0.55rem;
}
.dl2{
	width: 1.52rem;
	height: 3.40rem;
	position: absolute;
	top: 1.85rem;
	right: 1.00rem;
}
.rz{
	width: 4.30rem;
	height: 4.47rem;
	position: absolute;
	top: 2.10rem;
	left: 1.65rem;
}
.dz{
	width: 5.08rem;
	height: 2.91rem;
	position: absolute;
	left: 1.43rem;
	top: 4.43rem;
}
.dz1{
	width: 4.67rem;
	height: 1.28rem;
	position: absolute;
	left: 1.40rem;
	top: 6.1rem;
}
.rq1{
	width: 0.68rem;
	height: 0.48rem;
	position: absolute;
	top: 4.77rem;
	left: 2.20rem;
}
.rq2{
	width: 1.17rem;
	height: 0.62rem;
	position: absolute;
	top: 6.70rem;
	left: 5.00rem;
}
.rq3{
	width: 1.09rem;
	height: 0.78rem;
	position: absolute;
	top: 5.27rem;
	left: 5.40rem;
}
.rq4{
	width: 1.09rem;
	height: 0.39rem;
	position: absolute;
	top: 5.37rem;
	left: 1.77rem;
}
.b3{
	width: 4.32rem;
	height: 1.26rem;
	position: absolute;
	bottom: 1.37rem;
	left: 1.57rem;	
}
.bindWarp,.lo{
	width: 6.38rem;
	height: 5.76rem;
	position: relative;
}
.bindtel{
	width: 5.40rem;
	height: 0.82rem;
	position: absolute;
	top: 0.62rem;
	left: 50%;
	margin: 0 0 0 -2.70rem;
	background: #e6decb;
}
.bindcode{
	width: 3.35rem;
	height: 0.82rem;
	position: absolute;
	top: 1.65rem;
	left: 50%;
	margin: 0 0 0 -2.70rem;
	background: #e6decb;
}
.bindtel::-webkit-input-placeholder,.bindcode::-webkit-input-placeholder{
	color: #c7c0b0;
}
.codeImg{
	width: 1.85rem;
	height: 0.82rem;
	position: absolute;
	top: 1.65rem;
	right: 0.49rem;
}
.binsub{
	width: 3.70rem;
	height: 0.65rem;
	position: absolute;
	top: 4.53rem;
	left: 50%;
	margin: 0 0 0 -1.85rem;
}
.commonwarp,.pop{
	width: 5.21rem;
	height: 3.47rem;
	position: relative;
}
.comtext{
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	left: 0;
	font-size: 0.44rem;
	color: #be0606;
	display: flex;
	align-items: center;
	justify-content: center;
}
.comtextm{
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	left: 0;
	color: #be0606;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.comtextm p{
	margin: 0.55rem 0 0 0;
	font-size: 0.36rem;
}
.b5{
	width: 3.70rem;
	height: 0.65rem;
	margin: 0.55rem 0 0 0;
}
.phonewarp,.pbg{
	width: 5.21rem;
	height: 8.15rem;
	position: relative;
}
.b6{
	width: 2.70rem;
	height: 0.65rem;
	position: absolute;
	bottom: 0.40rem;
	left: 50%;
	margin: 0 0 0 -1.35rem;
}
.nametext{
	width: 3.15rem;
	height: 0.46rem;
	margin: 0;
	position: absolute;
	top: 5.08rem;
	left: 1.49rem;
	border: 0;
	background-color: transparent;
	font-size: 0.26rem;
}
.phonetext{
	width: 2.66rem;
	height: 0.46rem;
	margin: 0;
	position: absolute;
	top: 5.65rem;
	left: 1.98rem;
	border: 0;
	background-color: transparent;
	font-size: 0.26rem;
}
.address{
	width: 3.15rem;
	height: 0.46rem;
	margin: 0;
	position: absolute;
	top: 6.26rem;
	left: 1.49rem;
	border: 0;
	background-color: transparent;
	font-size: 0.26rem;
}
.hongbaowarp,.hongbao{
	width: 5.21rem;
	height: 4.95rem;
	position: relative;
}
.hongbaot{
	width: 100%;
	position: absolute;
	top: 0.68rem;
	left: 0;
	color: #be0606;
	font-weight: bold;
	font-size: 0.40rem;
	text-align: center;
}
.tipwarp,.erbg{
	width: 5.21rem;
	height: 4.37rem;
	position: relative;
}
.er1{
	width: 3.84rem;
	height: 2.91rem;
	position: absolute;
	top: 0.56rem;
	left: 50%;
	margin: 0 0 0 -1.92rem;
}
.er2{
	width: 3.84rem;
	height: 1.89rem;
	position: absolute;
	top: 1.1rem;
	left: 50%;
	margin: 0 0 0 -1.92rem;
}
.er4{
	width: 3.84rem;
	height: 1.75rem;
	position: absolute;
	top: 1.1rem;
	left: 50%;
	margin: 0 0 0 -1.92rem;
}
.b7{
	width: 3.70rem;
	height: 0.65rem;
	position: absolute;
	bottom: 0.16rem;
	left: 50%;
	margin: 0 0 0 -1.85rem;
}
.b7-1{
	width: 3.70rem;
	height: 0.65rem;
	position: absolute;
	bottom: 0.4rem;
	left: 50%;
	margin: 0 0 0 -1.85rem;
}
.b11{
	width: 4.32rem;
	height: 1.26rem;
	position: absolute;
	top: 12rem;
	left: 50%;
	margin: 0 0 0 -2.16rem;
}
.maswarp,.mas{
	width: 5.21rem;
	height: 4.95rem;
	position: relative;
}
.hbs{
	width: 3.12rem;
	height: 2.32rem;
	position: absolute;
	top: 1.36rem;
	left: 50%;
	margin: 0 0 0 -1.56rem;
}
.money{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 3.80rem;
	left: 0;
	color: #be0606;
	font-size: 0.40rem;
	font-weight: bold;
}
.kkon{
	width: 2.60rem;
	height: 2.72rem;
	position: absolute;
	top: 1.54rem;
	left: 50%;
	margin: 0 0 0 -1.30rem;
}
.pban{
	width: 3.17rem;
	height: 2.94rem;
	position: absolute;
	top: 1.54rem;
	left: 50%;
	margin: 0 0 0 -1.58rem;
}
.fwarp{
	width: 7.06rem;
	height: 7.70rem;
	position: absolute;
	top: 2.00rem;
	left: 50%;
	margin: 0 0 0 -3.53rem;
}
.mfu,.card{
	width: 3.33rem;
	height: 3.33rem;
	position: absolute;
}
.cardbg{
	width: 4.22rem;
	height: 4.22rem;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -2.11rem 0 0 -2.11rem;
}
.f1{
	top: 50%;
	left: 50%;
	margin: -1.665rem 0 0 -1.665rem;
}
.f2{
	top: 0;
	left: 0;
}
.f3{
	top: 0;
	right: 0;
}
.f4{
	bottom: 0;
	left: 0;
}
.f5{
	bottom: 0;
	right: 0;
}
.b8{
	width: 4.32rem;
	height: 1.26rem;
	position: absolute;
	top: 10.65rem;
	left: 50%;
	margin: 0 0 0 -2.16rem;
}
.b9{
	width: 5.36rem;
	height: 1.49rem;
	position: absolute;
	top: 10.44rem;
	left: 50%;
	margin: 0 0 0 -2.68rem;
}
.dl{
	width: 7.22rem;
	height: 8.91rem;
	position: absolute;
	top: 1.44rem;
	left: 50%;
	margin: 0 0 0 -3.61rem;
	pointer-events: none;
}
.croperBox{
	width: 5.74rem;
	height: 8.34rem;
	position: absolute;
	top: 2.98rem;
	left: 50%;
	margin: 0 0 0 -2.87rem;
	border-radius: 0.20rem;
	overflow: hidden;
}
.poster{
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.croper{
	width: 5.74rem;
	height: 8.34rem;
}
.croper-warp{
	width: 100%;
	height: 100%;
}
.upl{
	width: 3.59rem;
	height: 3.92rem;
	position: absolute;
	top: 5.10rem;
	left: 50%;
	margin: 0 0 0 -1.80rem;
}
.inputImage{
	width: 3.59rem;
	height: 3.92rem;
	position: absolute;
	top: 5.10rem;
	left: 50%;
	margin: 0 0 0 -1.80rem;
	opacity: 0;
}
.b10{
	width: 4.43rem;
	height: 1.17rem;
	position: absolute;
	top: 11.80rem;
	left: 50%;
	margin: 0 0 0 -2.22rem;
}
.share{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 11.40rem;
	color: #fff;
}
.zs5{
	width: 1.44rem;
	height: 2.12rem;
	position: absolute;
	right: 0.20rem;
	bottom: -1.20rem;
}
.zs3{
	width: 0.81rem;
	height: 1.07rem;
	position: absolute;
	left: 0.20rem;
	top: 1.50rem;
}
.zs2{
	width: 0.68rem;
	height: 0.70rem;
	position: absolute;
	left: 0.40rem;
	top: 0rem;
}
.zs1{
	width: 0.68rem;
	height: 0.70rem;
	position: absolute;
	left: 6.50rem;
	top: 2.1rem;
}
.rulebox{
	width: 6.89rem;
	height: 10.63rem;
	position: relative;
}
.rulex{
	width: 6.45rem;
	height: 9.30rem;
	padding: 0 0.15rem 0 0;
	position: absolute;
	top: 1.10rem;
	left: 50%;
	margin: 0 0 0 -3.225rem;
	overflow: auto;
}
.rules{
	width: 100%;
}
.shakesl{
	animation: shakesl 4s linear infinite;
	transform-origin: 1.40rem 0;
}
@keyframes shakesl{
	0%{
		transform: rotate(0);
	}
	25%{
		transform: rotate(-10deg);
	}
	50%{
		transform: rotate(0deg);
	}
	75%{
		transform: rotate(10deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
@-webkit-keyframes shakesl{
	0%{
		transform: rotate(0);
	}
	25%{
		transform: rotate(-10deg);
	}
	50%{
		transform: rotate(0deg);
	}
	75%{
		transform: rotate(10deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
.shakesr{
	animation: shakesr 4s linear infinite;
	transform-origin: 0.66rem 0;
}
@keyframes shakesr{
	0%{
		transform: rotate(0);
	}
	25%{
		transform: rotate(10deg);
	}
	50%{
		transform: rotate(0deg);
	}
	75%{
		transform: rotate(-10deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
@-webkit-keyframes shakesr{
	0%{
		transform: rotate(0);
	}
	25%{
		transform: rotate(10deg);
	}
	50%{
		transform: rotate(0deg);
	}
	75%{
		transform: rotate(-10deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
.rzani{
	animation: rzani 2s linear infinite;
	transform-origin: 2.53rem 4.24rem;
}
@-webkit-keyframes rzani{
	0%{
		transform: rotate(0);
	}
	50%{
		transform: rotate(-5deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
.pxani{
	animation: pxani 4s linear infinite;
	transform-origin: 1.40rem 0;
}
@keyframes pxani{
	0%{
		transform: rotate(0) translateX(0px) scale(1);
	}
	25%{
		transform: rotate(-10deg) translateX(-15px) scale(1.1);
	}
	50%{
		transform: rotate(0deg) translateX(0px) scale(1);
	}
	75%{
		transform: rotate(10deg) translateX(-15px) scale(1.1);
	}
	100%{
		transform: rotate(0deg) translateX(0px) scale(1);
	}
}
.cluani1{
	animation: cluani1 3s 1s linear infinite;
}
@keyframes cluani1{
	0%{
		transform:translateY(0px) scale(1);
	}
	25%{
		transform:translateY(-10px) scale(1.1);
	}
	50%{
		transform:translateY(0px) scale(1);
	}
	75%{
		transform:translateY(-10px) scale(1.1);
	}
	100%{
		transform:translateY(0px) scale(1);
	}
}
.cluani2{
	animation: cluani2 3s linear infinite;
}
@keyframes cluani2{
	0%{
		transform:translateY(0px) scale(1);
	}
	25%{
		transform:translateY(-5px) scale(1.1);
	}
	50%{
		transform:translateY(0px) scale(1);
	}
	75%{
		transform:translateY(-5px) scale(1.1);
	}
	100%{
		transform:translateY(0px) scale(1);
	}
}
.cluani3{
	animation: cluani3 3s 1s linear infinite;
}
@keyframes cluani3{
	0%{
		transform:translateY(0px) scale(1);
	}
	25%{
		transform:translateY(5px) scale(1.1);
	}
	50%{
		transform:translateY(0px) scale(1);
	}
	75%{
		transform:translateY(5px) scale(1.1);
	}
	100%{
		transform:translateY(0px) scale(1);
	}
}
.clodani{
	animation: clodani 10s linear infinite;
	transform-origin: right top;
}
@keyframes clodani{
	0%{
		transform: rotate(3deg) scale(1);
	}
	25%{
		transform: rotate(0deg)  scale(1.2,1);
	}
	50%{
		transform: rotate(3deg) scale(1);
	}
	75%{
		transform: rotate(0deg) scale(1.2,1);
	}
	100%{
		transform: rotate(3deg) scale(1);
	}
}

.rotates{
	animation: rotates 1s linear;
}
@keyframes rotates{
	0%{
		transform: rotate(360deg) scale(1.5);
	}
	100%{
		transform: rotate(0deg) scale(1);
	}
}
.cardbgani{
	animation: cardbgani 2s linear infinite;
}
@keyframes cardbgani{
	0%{
		opacity: 0.6;
	}
	50%{
		opacity: 1;
	}
	100%{
		opacity: 0.6;
	}
}
.scaled{
	animation: scaled 2s linear infinite;
}
@keyframes scaled{
	0%{
		transform: scale(1);
	}
	50%{
		transform: scale(1.05);
	}
	100%{
		transform: scale(1);
	}
}
.dlani{
	animation: dlani 0.3s linear;	
}
@keyframes dlani{
	0%{
		opacity: 0;
		transform: scale(0.8);
	}
	100%{
		opacity: 1;
		transform: scale(1);
	}
}
.xuanz{
	animation: xuanz 2s linear infinite;	
}
@keyframes xuanz{
	0%{
		transform: rotate(0);
	}
	100%{
		transform: rotate(360deg);
	}
}